.\"                                      Hey, EMACS: -*- nroff -*-
.\" (C) Copyright 2020 Bdale Garbee <bdale@gag.com>
.\"
.TH DXFPP 1 
.SH NAME
dxfpp \- pretty-printer for DXF files
.SH SYNOPSIS
.B dxfpp 
.RB [-h] [-o] [-r] [-x] [-l] 
files ...
.SH DESCRIPTION
The
.B dxfpp
command creates a more human-readable DXF file.
.SH OPTIONS
.TP
.B \-h --help
show this help message and exit
.TP
.B -o --open
open generated HTML file with the default web browser
.TP
.B -r --raw
raw mode - just print tags, no DXF structure interpretation
.TP
.B -x --nocompile
don't compile points coordinates into single tags (only in raw mode)
.TP
.B -l --legacy
legacy mode - reorders DXF point coordinates
.SH AUTHORS
The
.B dxfpp
command is part of the exdxf Python package.
.PP
This document was written by Bdale Garbee <bdale@gag.com> for Debian.
